<section id="resource-<%= resource.uuid %>">
    <header>
        <h2><%= resource.properties['name'] %></h2>
        <time datetime="<%= h resource.created_at %>" class="created_at">
            <time datetime="<%= h resource.updated_at %>" class="updated_at">
                <p class="identifier"><%= resource_url(resource) %></p>
    </header>
    <%= m resource.description %>
    <hr>
    <code><pre><%= h JSON.pretty_generate(resource.feature.as_json) %></pre></code>
    <nav>
        <ul>
            <li><%= link_to('show', resource_url(resource)) %></li>
            <% if session[:current_agent] == resource.source %>
                <li><%= link_to 'edit', edit_resource_url(resource) %></li>
                <li><span class="disabled">delete</span></li>
            <% end %></ul>
    </nav>
</section>
